Subject: PDP-8 pictures

From: [email-masked] (Paul Pierce)
Date: Thu, 30 Jun 1994 22:00:15 GMT

I'm moving my collection and taking pictures as I go. I have uploaded
pix of some of my PDP-8's to sunsite.unc.edu in the
/pub/academic/computer-science/history/pdp-8 archive. Look for files of
the form "pdp8*-p.*". The pictures are in .jpg, there is some description
in pdp8-p.txt.

These are not great shots but might be of interest, especially for
models you might not have seen. Some of the shots are a bit dark but
look much better if you bring the darker shades up with xv.

I've only moved about a third of the
collection so far, so there are pictures of the PDP-8, 8/I, 12, 8a
and WT/78. The next part goes in August and if I can keep up I'll add
pictures of the PDP-5, 8e, and DECmate II by the end of the year.
-- 
Paul Pierce			[email-masked]
Intel